#exhibitors {
    background-color: #0B1128;

    section {
        @media (max-width: 960px) {
            padding-left: 20px;
            padding-right: 20px;
        }
    }
    a {
        color: var(--secondary-color);
    }
    .more {
        font-weight: 500;
        font-size: 20px;
        line-height: 120%;
        letter-spacing: 1%;
        font-style: oblique;
        color: #725AF8;
        justify-content: center;
        text-align: center;
        padding: 14px;
        text-transform: uppercase;
        border: 2px solid transparent;
        border-radius: 16px;
        background: 
            linear-gradient(#0B1128, #0B1128) padding-box, 
            linear-gradient( 134.81deg, #6750FF 0.12%, rgba(103, 80, 255, 0) 49.69%, #6750FF 99.26% ) 
            border-box;

        @media (max-width: 960px) {
            display: none;
        }
    }
    h2 {
        font-family: var(--primary-font);
        font-weight: 700;
        font-size: 65px;
        line-height: 100%;
        letter-spacing: 0%;
        text-align: center;
        text-transform: uppercase;

        @media (max-width: 960px) {
            font-size: 45px;
        }
    }
    h3 {
        font-weight: 700;
        font-size: 24px;
        line-height: 140%;
        letter-spacing: 1%;
        text-transform: uppercase;
        padding: 6px;
        width: 300px;
        border-radius: 12px;
        text-align: center;
        background: linear-gradient(270.66deg, #6750FF 3.31%, #B01CFF 119.59%);
        margin: 0 auto;
        position: relative;
        z-index: 1;

        @media (max-width: 960px) {
            font-size: 18px;
            width: 260px;
        }
    }
    .sub-title {
        position: relative;
        margin: 48px 0;

        @media (max-width: 960px) {
            margin: 24px 0;
        }
        &:before, &:after {
            content: "";
            width: 50%;
            height: 3px;
            position: absolute;
            background: linear-gradient(261.04deg, rgba(57, 27, 151, 0) 2.77%, #6750FF 15.21%);
            top: 0;
            bottom: 0;
            margin: auto;
            z-index: 0;
        }
        &:before {
            left: 0;
            transform: rotate(180deg);
        }
        &:after {
            right: 0;
            transform: rotate(0deg);
        }
    }
    .col-8 {
        width: 12.5%;
        align-items: center;
        align-content: center;

        @media (max-width: 960px) {
            width: 25%;
        }
    }
    .see-all {
        color: #725AF8;
        font-weight: 500;
        font-size: 20px;
        line-height: 140%;
        letter-spacing: 1%;
        text-align: center;
        text-transform: uppercase;
        font-style: oblique;
        padding: 8px;
        width: 100%;
        text-align: center;
        background-color: transparent;
        border-radius: 16px;
        border: 1px solid var(--border-border-primary, #6750FF);
    }
    iframe {
        width: 100%;
        height: 980px;
        border-radius: 24px;
        overflow: hidden;

        @media (max-width: 960px) {
            height: 600px;
        }
    }
    .sponsor-logos img {
        height: 60px;
        width: auto;
        max-width: 100%;
        object-fit: contain;
    }
    #media {
        position: relative;

        &:before {
            background: linear-gradient(
                90deg,
                #021154 0%,
                #5F37F0 50%,
                #021154 100%
            );
            content: "";
            width: 100%;
            max-width: 960px;
            height: 3px;
            position: absolute;
            top: 48px;
            left: 0;
            right: 0;
            margin: auto;
            z-index: 0;
        }
    }
    .item {
        overflow: hidden;
        text-align: center;
        align-content: center;
        border: 2px solid transparent;
        border-radius: 24px;
        padding: 24px;
        width: 100%;
        height: 100%;
        color: var(--main-color);
        position: relative;
        background: 
            linear-gradient(#0B1128, #0B1128) padding-box, 
            linear-gradient( 134.81deg, #6750FF 0.12%, rgba(103, 80, 255, 0) 49.69%, #6750FF 99.26% ) 
            border-box;
        
        &.white {
            &:after {
                content: "";
                position: absolute;
                width: 100%;
                height: 100%;
                background-color: var(--white-color);
                top: 0;
                left: 0;
                z-index: 0;
            }
            span {
                position: relative;
                z-index: 1;
            }
        }
        @media (max-width: 960px) {
            border-radius: 12px;
            padding: 12px;
        }
        img {
            border-radius: 24px;
            height: 100px;
            width: auto;
            max-width: 100%;
            object-fit: contain;
            z-index: 1;
            position: relative;
        }
        p {
            z-index: 1;
            position: relative;
        }
    }
}